@import url("/css/main.css");

catPages1, .pagesBlockuz1, .pagesBlockuz2 {color:#ffffff;border:0px;margin-bottom:8px;margin-top:9px;} 
.catPages1 a:link, .pagesBlockuz1 a:link, .pagesBlockuz2 a:link, 
.catPages1 a:visited, .pagesBlockuz1 a:visited, .pagesBlockuz2 a:visited, 
.catPages1 a:hover, .pagesBlockuz1 a:hover, .pagesBlockuz2 a:hover, 
.catPages1 a:active, .pagesBlockuz1 a:active, .pagesBlockuz2 a:active {text-decoration:none;background:url(/images/block-head.png);padding:3px 12px; font-size:11px;color:#414141; font-weight:bold;-moz-border-radius: 1px;border-radius: 2px;} 
.catPages1 a:hover, .pagesBlockuz1 a:hover, .pagesBlockuz2 a:hover {background:url(/images/block-head.png);color:#414141;font-weight:bold;-moz-border-radius: 1px;border-radius: 2px;} 
.catPages1 b, .pagesBlockuz1 b, .pagesBlockuz2 b {text-decoration:none; background:url(/images/block-head.png); padding:3px 12px; ;color:#414141;font-size:11px;-moz-border-radius: 2px;border-radius: 2px;} 



.pages-links a, .page-nav .pages-links
span{display:inline-block;color:#000;background:url('/images/block-head.png') repeat #FFC92B;width:32px;height:18px;line-height:17px;text-align:center;font-weight:bold;text-shadow:0px 1px 0px #F9F287;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}.page-nav .pages-links a:hover{color:#000;box-shadow:0px 0px 3px #F9F287;-moz-box-shadow:0px 0px 3px #F9F287;-webkit-box-shadow:0px 0px 3px #F9F287;-moz-transition:all 0.2s ease;-webkit-transition:all 0.2s ease;transition:all 0.2s ease}.page-nav .pages-links a:active{color:#000;box-shadow:0px 0px 2px #000 inset;-moz-box-shadow:0px 0px 2px #000 inset;-webkit-box-shadow:0px 0px 2px #000 inset}.page-nav .pages

-links

spacon{lor:#fff;text-shadow:none;box-shadow:0px 0px 3px #fff;-moz-box-shadow:0px 0px 3px #fff;-webkit-box-shadow:0px 0px 3px #fff}




}

 
.tb1 { 
font-size:18px; 
border-top:1px solid #ccc; 
border-right:1px solid #ccc; 
border-left:1px solid #ccc; 
padding:3px; 
} 

.tb2 { 
border-top:1px solid #ccc; 
border-right:1px solid #ccc; 
padding:3px; 
} 

.tb3 { 
border:1px solid #ccc; 
padding:5px; 
} 

.tb4 { 
border-top:1px solid #ccc; 
border-right:1px solid #ccc; 
border-bottom:1px solid #ccc; 
padding:3px; 
}

#logoDiv{ 
 background-image: url(http://ekkko.ru/ekkko/headeryoutube.png);